/*
Theme Name: WWF
Theme URI: https://scratchagency.ca/
Description: WWF Theme for Living Planet
Author: Scratch Agency
Template: hello-elementor
Author URI: https://scratchagency.ca/
Version: 1.0.0
Stable tag: 1.0.0
Requires at least: 6.0
Tested up to: 6.5
Requires PHP: 8.3
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: hello-elementor-child
Tags: flexible-header, custom-colors, custom-menu, custom-logo, featured-images, rtl-language-support, threaded-comments, translation-ready, style-variations
*/

/* Add your custom styles here */

body {
    color: #000000;
    font-family:"helvetica-neue-lt-pro";
    font-display:auto;
    font-style:normal;
    font-weight:400;
    font-stretch:normal;
}
.atwm-main-menu nav ul {
	align-items: end;
}
.atwm-main-menu nav ul li {
	margin-left: 1px;
	margin-right: 1px;
}
.atwm-main-menu nav ul li a {
	background-color: #000;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	color: #ffffff;
	font-family: "WWF Web Font", Sans-serif;
	font-size: 25px;
	padding: 15px 20px !important;
	padding-bottom: 20px !important;
}
.atwm-main-menu nav ul li.youth a {
	background-color: #8CC63F;
}
.atwm-main-menu nav ul li.school a {
	background-color: #00728F;
}
.atwm-main-menu.atwm-schools-dashboard nav ul li.school a {
	padding-top: 20px !important;
	padding-bottom: 25px !important;
}
.atwm-main-menu nav ul li.campus a {
	background-color: #990064;
}
.atwm-main-menu nav ul li a:hover {
	background-color: #000000;
}